Bug 1282048 - Skrooge 1.11 fails to start
Skrooge 1.11 fails to start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: skrooge (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 11:04 EST by NSLW
Modified: 2016-01-10 14:24 EST (History)
3 users (show)

See Also:
Fixed In Version: skrooge-1.12.5-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-10 14:24:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description NSLW 2015-11-14 11:04:03 EST
Description of problem:
Skrooge doesn't show up at all.

Version-Release number of selected component (if applicable):
1.11

How reproducible:
always

Steps to Reproduce:
1. Install Skrooge through apper
2. Launch Skrooge from Application Launcher

Actual results:
Nothing happens. Application crashes silently.

Expected results:
Application window should show up.

Additional info:

Terminal output:
KCrash: Application 'skrooge' crashing...
KCrash: Attempting to start  from kdeinit
KCrash: Connect sock_file=/home/lukasz/.kde/socket-luklap.workgroup/kdeinit4__0
KCrash: Attempting to start  directly
KCrash failed to exec(), errno = 2
##CRITICAL: unnamed app(12774): Communication problem with  "skrooge" , it probably crashed. 
Error message was:  "org.freedesktop.DBus.Error.NoReply" : " "Message recipient disconnected from message bus without replying" "
Comment 1 Fedora Update System 2016-01-02 00:36:35 EST
skrooge-1.12.5-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ec2ce29d6
Comment 2 NSLW 2016-01-02 02:40:58 EST
After installing skrooge-1.12.5-4.fc23 skrooge starts.
Comment 3 Fedora Update System 2016-01-02 22:22:59 EST
skrooge-1.12.5-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ec2ce29d6
Comment 4 Fedora Update System 2016-01-10 14:24:41 EST
skrooge-1.12.5-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.